WordPress.org

Plugin Directory

Stealth Login Page

Protect your dashboard without editing the .htaccess file -- the FIRST one that completely blocks remote bot login requests.

4.0.0

  • TOTALLY re-worked mehodology. It is backwards compatible.
  • WordPress 3.6 compatibility.
  • Complete re-build of the structure, code, and methodology of its security.

3.0.0

  • Added full MU support.
  • Disabled the login/logout/lost-password URL filtering - it knows if you're logged in.
  • Added wp-config.php settings support to bypass the settings page if you're locked out or in a MU environment.

2.1.2

  • Efficiencies improved.
  • Edited global variables for efficiency.
  • Eliminated potential conditional statment oversights in later updates.

2.1.1

  • Bugfix - stealth re-enabled AND fixed the lost password link on the login page.
  • Pending a fix to correct the redirect upon logout. It involves a WP redirect of a one-time URL that the plugin needs to allow. I can't allow it without allowing all remote attacks again.
  • This plugin is solid, once again.

2.1.0

  • Corrected the logout link in the dashboard and the lost password link on the login page.

2.0.2

  • Bugfix - activating plugin error

2.0.1

  • Fixed login redirect bug if logged out.
  • Updated Polish translation for v2.0.x

2.0.0

  • Plugged security hole that allowed remote form submissions - CRITICAL UPDATE
  • Requires all fields be filled in on the settings page to avoid saving incomplete entries.

1.1.3

  • Added Settings Link on the Plugins page to link to the settings.
  • Added useful links to the settings page.

1.1.2

  • Polish localization.
  • Updated FAQ with new information on why lockouts can still happen. I am working out how to protect from that, also, if it is at all possible.

1.1.1

  • Bugfix: PHP debug error when activated by not enabled.
  • Elaborated readme.txt to point out that this does not replace "best practices" for security protocol in other areas. This is simply another layer.

1.1.0

  • Localization release.

1.0.0

  • Initial release.

Requires: 3.4.2 or higher
Compatible up to: 4.0.5
Last Updated: 2014-12-9
Active Installs: 10,000+

Ratings

4.6 out of 5 stars

Support

0 of 4 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1 100,1,1 100,2,2 100,4,4 0,1,0 100,2,2 100,1,1 83,6,5 100,2,2
100,1,1 50,2,1
100,4,4
100,1,1
100,1,1
50,2,1
100,1,1